@import '../../colors';

.text,
.action-select,
.date-picker {
  margin: 0px 5px;
}

.confirm {
  font-family: sans-serif;

  div {
    padding: 4px 0px;
    line-height: 26px;
  }

  .warning {
    display: inline-flex;

    mat-icon {
      padding: 0px 4px;
    }
  }
}
